# Interface GraphQlResponseError

#### Hierarchy

- GraphQlResponseError

#### Indexable

[propName: string]: any

- Defined in packages/db/typings/schema.d.ts:13

#####
Index

### Properties

locations?
message

## Properties

### `Optional` locations

locations?: GraphQlResponseErrorLocation[]

- Defined in packages/db/typings/schema.d.ts:16

### message

message: string

Required for all errors

- Defined in packages/db/typings/schema.d.ts:15

Generated using TypeDoc